#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-text
version:              1.1.0.1
visibility:           public
id:                   hslua-module-text-1.1.0.1-EgGxoBZwawkC1tpkNgBBk9
key:                  hslua-module-text-1.1.0.1-EgGxoBZwawkC1tpkNgBBk9
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  183e4db5c11a0d07e4f2b38252ca3cfe
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-text-1.1.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-text-1.1.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-text-1.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.1.0.1-EgGxoBZwawkC1tpkNgBBk9
depends:
    base-4.17.2.1 hslua-core-2.3.1-KdMB9jOvCLeAyh4zeVyjDw
    hslua-marshalling-2.3.1-5X5gmi4OVJRGCGI2kWle1F
    hslua-packaging-2.3.1-9q3ouNnKYvd9rqjhz8yWQL text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

